Faiss

- Main Page
- Namespaces
- Classes
- Files

- Class List
- Class Index
- Class Hierarchy
- Class Members

- All
- Functions
- Variables
- Typedefs
- Enumerations
- Enumerator
- Related Functions

All Classes Namespaces Functions Variables Typedefs Enumerations Enumerator Friends

- Alloc_type_mmap : faiss::IndexIVFPQCompact
- Alloc_type_new : faiss::IndexIVFPQCompact
- Alloc_type_none : faiss::IndexIVFPQCompact
- OT_Ranking_weighted_diff : faiss::PolysemousTraining
- OT_ReproduceDistances_affine : faiss::PolysemousTraining
- ST_generalized_HE : faiss::IndexPQ
- ST_HE : faiss::IndexPQ
- ST_polysemous : faiss::IndexPQ
- ST_polysemous_generalize : faiss::IndexPQ
- ST_PQ : faiss::IndexPQ
- ST_SDC : faiss::IndexPQ
- Train_hot_start : faiss::ProductQuantizer
- Train_hypercube : faiss::ProductQuantizer
- Train_hypercube_pca : faiss::ProductQuantizer
- Train_shared : faiss::ProductQuantizer